This manual documents version 4.9.0 of the GNU utilities for finding
files that match certain criteria and performing various operations on
them.

   Copyright © 1994-2022 Free Software Foundation, Inc.

     Permission is granted to copy, distribute and/or modify this
     document under the terms of the GNU Free Documentation License,
     Version 1.3 or any later version published by the Free Software
     Foundation; with no Invariant Sections, no Front-Cover Texts, and
     no Back-Cover Texts.  A copy of the license is included in the
     section entitled "GNU Free Documentation License".

‘find’ Primary Index
********************

This is a list of all of the primaries (tests, actions, and options)
that make up ‘find’ expressions for selecting files.  See find Expressions,
for more information on expressions.